import request from '@/utils/request'

export function listWelfare(query) {
  return request({
    url: '/welfare/list',
    method: 'get',
    params: query
  })
}

export function updateWelfare(data) {
  return request({
    url: '/welfare/update',
    method: 'post',
    data
  })
}


export function deleteWelfare(data) {
  return request({
    url: '/welfare/delete',
    method: 'post',
    data
  })
}
